Changes between Initial Version and Version 1 of Ticket #11080, comment 178


Ignore:
Timestamp:
04/16/12 14:16:36 (9 years ago)
Author:
SimonKing
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #11080, comment 178

    initial v1  
    22> Error installing pyOpenSSL-0.12.tar.gz.
    33
    4 I get a similar error with
     4When trying to build sage-5.1.notebook, I get a similar error with
    55{{{
    66king@mpc622:~$ uname -a